body {
	background-color: #082544;
}

body.login div#login p#nav a {
	color: #F85255;
    font-size: 20px;
}

.login #nav {
    text-align: center;
}

body.login div#login form#loginform {
	border: 2px solid #F85255;
	border-radius: 12px;
}

 body.login div#login p#backtoblog a, body.login div#login form#loginform p.forgetmenot {
 	display: none;
 }